1772070561709
13959,2.3.0
13955,2.2.0
1078,2.5.0
17545,2.2.0
12,2.4.0
14,2.4.0
17903,1.27.0.v20221112-0806
13960,2.3.0
15,2.3.0
4860,2.5.0
8754,1.27.0.v20201111-1638
1977,2.2.0
9263,2.4.0
24326,2.2.0
9261,2.4.0
20876,2.2.0
11229,2.4.0
22,2.3.0
11643,2.4.0
365,2.5.0
6382,2.4.0
12771,1.33.0
17512,2.2.0
17513,2.2.0
17514,2.2.0
20177,1.27.0.v20221112-0806
7042,2.4.0
7037,2.4.0
20719,1.27.0.v20221112-0806,1.33.0
9529,2.5.0
24586,1.33.0
1951,1.33.0
7041,2.4.0
18993,2.2.0
22036,2.5.0
8925,1.27.0.v20221112-0806
3756,2.5.0
11979,1.27.0.v20201111-1638
19621,1.27.0.v20221112-0806
15934,2.5.0
17835,2.2.0
20360,1.27.0.v20201111-1638
13004,2.5.0
18447,2.2.0
399,2.4.0
1422,2.2.0
2892,1.27.0.v20221112-0806
20734,2.5.0
6827,2.4.0
14820,2.5.0
19917,2.5.0
22421,1.27.0.v20221112-0806,1.33.0
19826,2.5.0
6,2.5.0
23367,2.5.0
11901,2.2.0
19992,2.5.0
23387,2.5.0
11945,2.4.0
19205,1.27.0.v20201111-1638
8621,2.4.0
23458,2.4.0
11450,2.5.0
11452,2.2.0
11448,2.2.0
23977,1.27.0.v20201111-1638
11453,2.2.0
23975,1.27.0.v20201111-1638
11451,2.2.0
23979,1.27.0.v20201111-1638
20384,1.33.0
23958,1.27.0.v20201111-1638
2975,2.2.0
11824,2.5.0
2474,2.4.0
16784,2.0.0,1.33.0
22108,2.5.0
22883,2.4.0
4909,2.5.0
3597,2.5.0
13289,2.5.0
2476,2.5.0
4195,2.4.0
16521,2.0.0,1.33.0
6592,1.27.0.v20221112-0806
23965,2.5.0
3478,1.27.0.v20221112-0806,1.33.0
18412,2.5.0
15946,1.27.0.v20201111-1638
7594,2.5.0
21534,1.27.0.v20221112-0806
15330,2.4.0
12822,2.5.0
15791,2.4.0
21533,1.27.0.v20221112-0806
8001,1.27.0.v20221112-0806
5443,2.0.0,1.33.0
3484,2.5.0
20219,2.5.0
20220,2.4.0
20221,2.4.0
20222,2.3.0
23829,2.5.0
18223,2.5.0
11659,2.2.0
20056,1.27.0.v20201111-1638
18681,2.2.0
3004,2.5.0
10483,1.27.0.v20221112-0806
2300,1.27.0.v20221112-0806,1.33.0
13064,1.27.0.v20221112-0806
1871,1.27.0.v20221112-0806,1.33.0
7837,2.5.0
2974,2.4.0
2429,2.2.0
18663,2.2.0
8330,2.5.0
6283,2.5.0
1460,1.27.0.v20201111-1638
10701,2.5.0
22902,2.5.0
17511,2.5.0
23966,1.27.0.v20201111-1638
12374,2.5.0
20964,2.5.0
20742,2.5.0
6927,2.3.0
18892,2.5.0
15474,1.27.0.v20201111-1638
21166,2.1.0
11447,2.5.0
21162,2.0.0
17812,2.5.0
6369,2.2.0
22896,2.5.0
17612,2.2.0
11160,1.27.0.v20201111-1638
16008,2.4.0
9665,1.27.0.v20221112-0806
4310,1.27.0.v20221112-0806,1.33.0
20256,1.27.0.v20201111-1638
21198,2.5.0
23467,2.5.0
22536,2.5.0
19904,1.27.0.v20221112-0806
3293,2.5.0
23866,1.27.0.v20221112-0806
5121,2.2.0
6023,2.2.0
17621,2.5.0
19866,2.5.0
3827,2.4.0
9614,1.27.0.v20201111-1638
13550,1.27.0.v20221112-0806
12041,1.27.0.v20201111-1638
9616,1.27.0.v20201111-1638
19457,2.5.0
9613,1.27.0.v20201111-1638
15469,2.0.0,1.33.0
12222,2.4.0
11131,2.5.0
20046,2.5.0
10554,2.5.0
3836,1.27.0.v20221112-0806
16918,2.2.0
6310,2.0.0,1.27.0.v20221112-0806,1.33.0
3310,2.2.0
9476,2.5.0
3312,1.27.0.v20221112-0806
23464,2.5.0
24809,2.5.0
3311,1.27.0.v20221112-0806
5075,2.4.0
11913,2.2.0
12083,2.5.0
11914,2.2.0
1898,2.5.0
18306,2.2.0
23678,1.27.0.v20221112-0806
2349,1.33.0
5516,2.2.0
18304,2.2.0
474,2.2.0
3501,2.4.0
18305,2.2.0
22490,2.5.0
17439,2.5.0
14694,2.0.0,1.27.0.v20221112-0806,1.33.0
1443,1.27.0.v20201111-1638
16364,2.5.0
10778,2.3.0
2527,2.2.0
8503,1.33.0
10339,2.5.0
824,2.0.0,1.33.0
20446,1.27.0.v20201111-1638
20444,1.27.0.v20201111-1638
6148,1.33.0
20447,1.27.0.v20221112-0806
20445,1.27.0.v20221112-0806
21008,2.3.0
13538,2.2.0
21699,2.4.0
16242,1.27.0.v20221112-0806
9922,2.2.0
24881,2.5.0
11430,1.27.0.v20201111-1638
21849,1.27.0.v20221112-0806
1942,2.5.0
170,2.5.0
22971,1.27.0.v20201111-1638
23490,2.4.0
23728,1.27.0.v20221112-0806
4802,2.3.0
10798,2.5.0
15557,1.33.0
872,2.2.0
339,1.27.0.v20201111-1638
3043,1.33.0
3322,1.27.0.v20221112-0806,1.33.0
3299,2.2.0
17481,2.5.0
23489,2.4.0
3909,2.5.0
16226,1.27.0.v20221112-0806,1.33.0
21028,2.5.0
4871,2.5.0
5707,2.4.0
4180,1.27.0.v20201111-1638
5048,2.5.0
4790,1.27.0.v20221112-0806
23331,2.2.0
22426,2.4.0
3148,2.5.0
12311,1.27.0.v20221112-0806
10612,2.5.0
10844,1.27.0.v20221112-0806
16464,1.27.0.v20221112-0806
8403,1.27.0.v20221112-0806
10818,1.27.0.v20201111-1638
9345,1.27.0.v20221112-0806
13778,2.2.0
10967,2.3.0
2808,1.27.0.v20201111-1638
7011,2.0.0,1.27.0.v20221112-0806,1.33.0
10965,2.4.0
21453,2.5.0
21454,2.3.0
19572,2.4.0
1061,2.2.0
4393,2.4.0
13735,2.2.0
13736,2.2.0
13739,2.2.0
17456,1.27.0.v20201111-1638
4838,2.5.0
153,1.27.0.v20221112-0806
3280,2.2.0
3282,2.2.0
23368,2.5.0
18561,2.5.0
